GEOS 3.3.4

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

geos::operation::geounion::GeometryListHolder Member List

This is the complete list of members for geos::operation::geounion::GeometryListHolder, including all inherited members.

GeometryListHolder() (defined in geos::operation::geounion::GeometryListHolder) | geos::operation::geounion::GeometryListHolder | inline
getGeometry(std::size_t index) (defined in geos::operation::geounion::GeometryListHolder) | geos::operation::geounion::GeometryListHolder | inline
push_back_owned(geom::Geometry *item) (defined in geos::operation::geounion::GeometryListHolder) | geos::operation::geounion::GeometryListHolder | inline
~GeometryListHolder() (defined in geos::operation::geounion::GeometryListHolder) | geos::operation::geounion::GeometryListHolder | inline